Get all meetings for your workspaces. Supports filtering by status and workspace.
curl --request GET \
--url https://app.mavera.io/api/v1/meetings \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"object": "meeting",
"title": "<string>",
"meeting_url": "<string>",
"bot_name": "<string>",
"join_type": "<string>",
"join_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"status": "pending",
"recording_url": "<string>",
"participant_count": 123,
"workspace_id": "<string>",
"has_analysis": true,
"analysis_status": "<string>",
"cancelled_at": "2023-11-07T05:31:56Z",
"cancelled_by": "<string>",
"cancel_reason": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true,
"next_cursor": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.mavera.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Filter by workspace ID
Filter by meeting status (pending, joining_call, in_waiting_room, in_call_not_recording, in_call_recording, call_ended, recording_done, done, fatal, recording_permission_denied, media_expired, cancelled)
Maximum number of results (default 20, max 100)
1 <= x <= 100Cursor for pagination (meeting ID from previous response)
curl --request GET \
--url https://app.mavera.io/api/v1/meetings \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<string>",
"object": "meeting",
"title": "<string>",
"meeting_url": "<string>",
"bot_name": "<string>",
"join_type": "<string>",
"join_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"status": "pending",
"recording_url": "<string>",
"participant_count": 123,
"workspace_id": "<string>",
"has_analysis": true,
"analysis_status": "<string>",
"cancelled_at": "2023-11-07T05:31:56Z",
"cancelled_by": "<string>",
"cancel_reason": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true,
"next_cursor": "<string>"
}